
/* #MEDIA QUERIES  ============================================================================= */


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}



/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {}



/* Min width 768px (devices and browsers) */
@media only screen and (min-width: 768px) {}



/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.slogan {
	  margin-top: 0.8rem;
	}
	ol {
		-webkit-padding-start: 10px;
	}
	.styled-select .ginput_container {
		width: 95%;
	}
	.gform_wrapper input[type=text],
	input#input_1_6_3,
	input#input_1_6_6 {
		width: 95% !IMPORTANT;
	}
	span#input_1_6_3_container,
	span#input_1_6_6_container {
	  width: 95% !IMPORTANT;
	}
}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}



/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

		.stickyMenu 		{ display: none; }
		.slogan {
		  font-size: 1rem;
		  line-height: 1.2rem;
		}
		ol {
			-webkit-padding-start: 0px;
		}

}
